
MathWorks complies with applicable privacy laws, including the GDPR, and adheres to fair information practice principles. These principles include the Privacy Shield Principles of notice, choice, accountability for onward transfer, security, data integrity and purpose limitation, access, and recourse, enforcement, and liability.
GDPR and global privacy laws
If you are subject to the GDPR or other applicable privacy laws, you have the right to make certain requests about your personal data. You have the right to request access to your personal data, request that MathWorks correct your personal data so that it is accurate and up to date, or request that your personal data be restricted or removed. You may exercise these rights by submitting a Customer Support request or contacting us at privacy@mathworks.com.
You have the right to object to the processing of your personal data on the grounds that the processing is not lawful. You have the right to data portability, the right to withdraw consent to processing, and the right to lodge a complaint with a supervisory authority.
If you are subject to the GDPR, you also have the right to object to the processing of your personal data for direct marketing purposes at any time and free of charge.
MathWorks generally relies on legitimate interests as the lawful basis for processing personal data. Specific legitimate interests are listed in Section 3 (How We Use Your Information) above. In addition, when you enter into a legal or business transaction with us, such as a purchase, a software license, or other legal contract, we need to store and use personal information associated with that transaction to enforce our rights under the transaction and to meet our legal obligations to you or to government authorities. We rely on consent when you give us information for a specified reason, such as registering for an event. If you choose not to provide information, our ability to provide you with certain products and services may be limited to the extent that such products and services depend on the information.
For GDPR purposes, MathWorks representative is The MathWorks GmbH, Adalperostr. 45, München (Ismaning), 85737, Germany.
Privacy Shield
MathWorks is certified under the EU-US Privacy Shield Framework and the Swiss-US Privacy Shield Framework as set forth by the US Department of Commerce regarding the collection, use, and retention of personal information transferred from the European Economic Area, the United Kingdom, and Switzerland to the United States, respectively. If there is any conflict between the terms in this Privacy Policy and the Privacy Shield Principles, the Privacy Shield Principles shall govern. To learn more about the Privacy Shield program, and to view our certification, visit https://www.privacyshield.gov/. MathWorks is subject to the investigatory and enforcement powers of the Federal Trade Commission (FTC).
In compliance with privacy laws and the Privacy Shield Frameworks, MathWorks commits to resolve complaints about your privacy and our collection or use of your personal information. Individuals with inquiries or complaints regarding this Privacy Policy, or individuals exercising their data subject rights, should first contact MathWorks by emailing privacy@mathworks.comor by sending mail to the following address: Head of Customer Service, MathWorks, 1 Apple Hill Drive, Natick, MA 01760. Sensitive personal information may be sent by fax to 1-508-647-7061.
MathWorks has further committed to refer unresolved privacy complaints under the EU-US and Swiss-US Privacy Shield Principles to an independent dispute resolution mechanism, the BBB EU PRIVACY SHIELD, operated by the Council of Better Business Bureaus. If you do not receive timely acknowledgment of your complaint, or if your complaint is not satisfactorily addressed, visit http://www.bbb.org/eu-privacy-shield for more information and to file a complaint at no cost to you. Please note that if your complaint is not resolved through these channels, under limited circumstances, a binding arbitration option may be available before a Privacy Shield panel.

